### Method

# RB EntryView get_sorting_type

#### Declaration [src]

    char*
    rb_entry_view_get_sorting_type (
      RBEntryView* view
    )

#### Description [src]

Constructs a string that describes the sort settings for the entry view. This consists of a column name and an order (‘ascending’ or ‘descending’) separated by a comma.

#### Return value

Type: `char*`

Sort order description.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.